/* CSS for Venture Bros. Wiki specific content */

/* CSS for main page */

/* remove Mainpage title */
body.page-Main_Page div#title {
	display: none;
}

#mp-head {
	color: #fc0;
	background-color: #600;
	border: 2px #200 solid;
	text-align: center;
	font-size:150%;
}
	
#mp-head h3 {
	font-size: 200%;
	color: #da0;
	border-width: 0;
	margin-bottom: 0;
	padding: 0.2em 0;
}
	
.news {
	font-size:125%;
	background-color: #EB0;
	color: #600;
	border: 2px solid #AE7B00;
	padding:0.25em;
	margin: 0.5em auto;
	width: 90%;
}

.news a:link , .news a:visited {
	color:#940;
}
	
#mp-content {
	font-family: Verdana, arial, sans-serif;
	padding: 1em 0.5em 3em 0.5em;
	background-color: #FFD;
	color: #630;
	padding: 0.75em;
	border: 2px solid #400;
	margin: 0 auto;
}

#mp-content h3	{
	color: #865300;
	font: 1.1em bold;
	font-family: Verdana, arial, sans-serfif;
	text-align: left;
	padding-left: 0.25em;
	border-bottom: 2px solid #865300;
	line-height: 1em;
	letter-spacing:2px;
	margin-right:2em;
}

#mp-content td {
	text-align: justify;
	padding: 0 1em;
	vertical-align: top;
}
			
#mp-content .hilit {
	font-size: 150%;
	text-transform: capitalize;
}

.GBnotice2 {
	background-color:#150000;
	font-size:150%;
	padding:0.5em 0 0.5em 0;
	margin-bottom:1em;
}


			
.smallnotice {
			font-family:'Comic Sans MS', sans-serif;
			width:20em;
			text-align:center;
			color:#d6851e;
			background:#300;
			margin:0em auto 1em auto;
}

/* Information Boxes */
.infobox {
    border: 1px solid #F4B41E;
    background-color: #F9F9F9;
    padding: 5px;
    font-size: 95%;
    float: right; 
    margin: 0 0 1em 1em; 
    width: 25em;
    font-size: 90%;
}
.infobox .charname {
	background-color: #FD0;
	text-align: center;
	font-size: 130%;
	font-weight: bold; 
}

.infobox #mugshot {
 text-align: center;
 }

.infobox .cat {
	text-align: left;
}

.infobox .caption {
	text-align: center;
	font-size: 90%;
}

.infobox .detail {
	text-align: center; 
	font-size: 80%;
}

/* transcripts */
.paper {
	font-family: 'Courier 10 Pitch','Courier New', courier;
	color: black;
	background-color: white;
	font-size: 12pt;
	width: 100%;
	border: 1px solid #000;
}

.paper .transcript {
	margin: 4em 10% 3em 15%;
}

.transcript .character {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
.transcript .dialog {
	margin: 0 29%;
}
.transcript .parenthetical {
	margin-left: 41%;
	width: 20%;
}

.quote .character {
	text-transform: uppercase;
	text-align: center;
}
.quote .dialog {
	margin-left: 29%;
	margin-right: 29%;
}
.quote .parenthetical {
	margin-left: 41%;
	width: 20%;
}

/*Voice Cast Template table*/
#cast {
	background-color:black;
	color:white;
	border:3px solid #DDD;
}

#cast #va {
	text-align: right;
	text-transform: uppercase;
	vertical-align: top;
}

/* Episode table */
table.eplist {
	padding:3px;
	background-color: #FFE;
	width:100%;
	margin-bottom:2em;
}

table.eplist td {
	text-align: center;
	border-left: 2px solid #DCB;
}

table.eplist .epic {
	border: 2px solid #DCB;
	border-width: 0px 0px 2px;
	padding-bottom:1.5em;
}

table.eplist .epic img {
	border: 1px solid #820;
}

table.eplist td.discuss {
	border-bottom: 2px solid #DCB;
}

table.eplist .epic a {
	font-size:115%;
	font-style:italic;
}

table.eplist td.summary {
	border: 2px outset #000;
	background-color: #EDA;
	padding: 8px;
	text-align:justify;
}

td.summary a:link,
td.summary a:visited {
	color:#D60;
}

td.summary a:hover {
	color:#F80;
}

body.page-Special_RecentChanges #bodyContent table {
	border: 0px #844 solid;
	border-bottom-width: 1px;
	padding: 0.25em;
}

h4.mw-specialpagesgroup {
	background-color: #ffff99;
	color: #700;
}
